@import url('https://fonts.googleapis.com/css2?family=Muli:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*font-family: 'Muli', sans-serif;*/
body{
font-family: 'Muli', sans-serif;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Muli', sans-serif;
}
.top_header h1 {
    font-size: 3.47em;
    font-weight: 700;
    letter-spacing: 0px;
}

.top_header h3 {
    width: auto;
    max-width: 760px;
    margin: 33px auto 38px;
    padding: 12px 0 20px;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    font-size: 2.4em;
    font-weight: 400;
    line-height: 1.25em;
}

.top_header h4 {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

p {
    font-size: 1.1em;
    ine-height: 1.6em;
    font-weight: 300;
    margin-bottom: 10px;
}

h4 {
    font-size: 1.2em;
    line-height: 1.4em;
   
}

h3 {
    font-size: 1.6em;
    line-height: 1.3em;
}

h1 {
    font-size: 2.4em;
    line-height: 1.2em;
    padding-top: 24px;
    font-weight:700;
    letter-spacing: 0px;
}

hr {
    width: 60px;
    margin: 4em auto 4em;
    border: 0;
    border-top: 3px solid #636363;
}

ol, ul {
    list-style: disc;
}

li {
	color: #707070;
	line-height: 1.6em;
	font-size: 1.1em;
	letter-spacing: 0.2px;
	margin-top:12px;
}

.speaker_designation h3 {
	color:#f79834;
	padding-bottom: 20px;
}
a {
	color:#8faadc;
}

.to_top a div {
	background-color: #8faadc !important;
}

.to_top a div:hover {
	background-color: #f79834 !important;
}

.list_right li{
	margin-left: 2em;
	color: #8faadc !important;
}

.contact_form input[type="submit"]{
	padding:22px 50px 38px !important;
} 

input[type="submit"]:hover{
	background-color: #8faadc !important;
}

.members h3{
	padding-top: 20px;
	padding-bottom: 20px;
}

.members p{
	padding-left: 20px;
	padding-right: 20px;
}

.site-content {
    padding-top: 0px !important;
}

